.module-team.style-1 {
  padding: 22em 0 22em;
  background: url(https://www.royacdn.com/unsafe/smart/Site-8fee57b8-890c-4eed-9611-dc0efddccfb4/homepage_assets/dr_bg.jpg);
  background-size: cover;
  background-position: center;
  margin-top: -12em;

}

.hp-bio {
    max-width: 650px;
    margin: 2em auto 0;
}


.module-team.style-1 .section-headline h2 {
    font-size: 58px;
	font-family: Instrument Sans;
    text-transform: uppercase;
}

.module-team.style-1 .ry-text p {
  line-height: 1.5;
  text-align: center;
  max-width: 575px;
  margin: 10px auto 30px;
}

a#team-btn {
  margin: auto;
  clear: both;
}

.module-team.style-1 .ry-text .ry-btn {
    position: absolute;
    right: 0;
    top: -85px;
}

.module-team.style-1 .ry-text {
    position: relative;
}

div.module-team.style-1 .carousel-inner {
    overflow: visible;
}

.module-team.style-1 .ry-flex {
    /* margin-left: -25px; */
    /* width: calc(100% + 25px); */
    /* display: flex; */
    gap: 0 1em;
}

.module-team.style-1 .ry-flex {
  align-items: center;
}
.module-team.style-1 .ry-flex .ry-each .photo {
  position: relative;
  border-radius: 0;
  overflow: hidden;
  transition: .5s;
  margin-bottom: 0;
}

.module-team.style-1 .ry-flex .ry-each .photo:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0), #00000085);*/
}

.module-team.style-1 .ry-flex .each-name {
  position: static;
  z-index: 1;
  color: #333;
  width: 100%;
  padding: 0 20px;
  text-align: center;
  text-transform: uppercase;
  font-size: 21px;
}

.module-team.style-1 .ry-flex .link, 
.module-team.style-1 .ry-flex .link a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
    opacity: 9;
    opacity: 0;
}


.module-team.style-1 .slick-dots {
	position: absolute;
	bottom: -60px;
	padding-left: 0;
	list-style: none;
	display: flex !important;
	justify-content: center;
	align-items: center;
	left: 50%;
	transform: translate(-50%, 0);
}

.module-team.style-1 .slick-dots li button {
	text-indent: -9999999px;
	padding: 0;
	width: 50px;
	height: 2px;
	box-shadow: unset;
	border: unset;
	
}

.module-team.style-1 .slick-dots li {
	margin: 0 5px;
	opacity: .5;
}

.module-team.style-1 .slick-dots li.slick-active {
	opacity: 1;
}
.module-team.style-1 .content .ry-btn {
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
}
@media (max-width: 1680px) {
	.module-team.style-1 .ry-flex {
		/* margin-left: -10px; */
		/* width: calc(100% + 10px); */
		/* display: flex; */
	}
	.module-team.style-1 .ry-flex.block-count-6 .ry-each {
		width: calc(16.66666666666667% - 10px);
		margin-left: 10px;
	}
	.module-team.style-1 .ry-flex.block-count-5 .ry-each {
		width: calc(20% - 10px);
		margin-left: 10px;
	}
	.module-team.style-1 .ry-flex.block-count-4 .ry-each {
		/* width: calc(25% - 10px); */
		/* margin-left: 10px; */
	}
	.module-team.style-1 .ry-flex.block-count-3 .ry-each {
		width: calc(33.33% - 10px);
		margin-left: 10px;
	}
	.module-team.style-1 .ry-flex.block-count-2 .ry-each {
		width: calc(50% - 10px);
		margin-left: 10px;
	}
	.module-team.style-1 .section-headline h2 {
		font-size: 50px;
	}
}

@media (min-width:1201px) {
    div.module-team.style-1 .ry-flex .ry-each:last-child {
    display: flex;
    justify-content: flex-end;
    width: 40%;
}

.module-team.style-1 .carousel-inner {
    overflow: visible;
}

.module-team.style-1 .ry-flex .ry-each:first-child {
    width: 60%;
 }
}


@media (max-width:1199px) {
	div.module-team.style-1 .ry-flex {
		flex-direction: column-reverse;
		gap: 2em 0 !important;
		margin-top: 0;
	}

	div.module-team.style-1:after, div.module-team.style-1:before {
		height: 400px !important;
		width: 100px !important;
		opacity: 0.4;
		z-index: 1 !important;

	}


	.hp-bio h5 {
			text-align:center;
	}

	div.module-team.style-1 .ry-flex div#bio-image, div.module-team.style-1 .ry-flex div#bio-text {
		width: 100% !important;
	}

		.module-team.style-1 .ry-flex div#bio-text h3, .module-team.style-1 .ry-flex div#bio-text p {
		text-align: center;
	}

		a#hp-team-btn {
		margin: 1em auto;
		display: block;
		max-width: 250px;
	}
	
	.module-team.style-1 {
		padding: 4em 0 4em;
		margin-top: 0;
	  }
	
	.module-team.style-1 .ry-text p,
	.module-team.style-1 .section-headline h2 {
		text-align: center;
	}
	.module-team.style-1 .section-headline h2 {
		font-size: 46px;
	}
	.module-team.style-1 .ry-text .ry-btn {
		position: relative;
		right: unset;
		top: unset;
		margin-top: 30px;
		margin-left: auto;
		margin-right: auto;
	}
	
	.module-team.style-1 .ry-flex.block-count-2 {
	  margin-top: 2em;
	  margin-left: 0;
	}

	.module-team.style-1 .ry-flex .ry-each .photo img {
	  max-width: 300px;
	  margin: 0 auto;
	}
}

@media (max-width: 991px) {
	.module-team.style-1 .ry-flex.block-count-3,
	.module-team.style-1 .ry-flex.block-count-2 {
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
	}

	div#team-flex .content-left {
  margin-bottom: 2em !important;

}
	.module-team.style-1 .ry-flex.block-count-3 .ry-each,
	.module-team.style-1 .ry-flex.block-count-2 .ry-each {
		width: calc(80% - 10px);
		margin-bottom: 1.5em;
	}
}
@media (max-width: 480px) {
	.module-team.style-1 .section-headline h2 {
		font-size: 42px;
	}
	.module-team.style-1 .ry-text p,
	.module-team.style-1 .ry-btn {
		font-size: 18px !important;
	}
	.module-team.style-1 .ry-flex.block-count-3 .ry-each,
	.module-team.style-1 .ry-flex.block-count-2 .ry-each {
		width: calc(100% - 10px);
	}
}
@media (max-width: 420px) {
	.module-team.style-1 .section-headline h2 {
		font-size: 36px;
	}
	.module-team.style-1 .ry-text p,
	.module-team.style-1 .ry-btn {
		font-size: 16px !important;
	}
}